/* css for news */
.newstable{
	width: 90%;
	align: left;
	text-align: left;
	background: rgba(255, 255, 255,.1);
	border: 1px dotted #fff;
}
.newstable td, .newstable th{
	padding: 6px;
}
.newsth {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003300;
	text-align: center;
	padding: 2px;
}
.newstable th, newsrt th, .newstablert th {
}
.newsdate {
	font-weight: normal;
	text-align: right;
	padding: 5px;
	border-bottom: 1px solid #D6D6D6;
}
.news {
	font-weight: normal;
	padding: 5px;
	}
.newsrttop {
	text-align: center;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
}
.newstablert{
	align: left;
	text-align: left;
	width: 100%;
	border: 1px dotted #efeded;
	background: rgba(255, 255, 255,.1);
	margin: 10px 2px;
	padding: 0px;
	clear: both;
}
.newsrth {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003300;
	text-align: center;
	padding: 5px;
}
.newstable th, newsrt th, .newstablert th {
}
.news td {
}
.newsrt{
	align: left;
	text-align: left;
}
.newsrt td{
	padding: 2px;
}
.newsrt th {
}